#content-about1
{
	margin-top: 110px;
}
#content-contact p.first
{
	margin-top: 10px;
}

#content-contact p
{
	padding-top: 0;
}

#content-contact img
{
	margin-top: 0;
}
ul#nav li#contact a:hover, ul#nav li#contact a.current{_background-position:bottom 249px;}


#tabs ul {
padding:0px;
margin:0px;
}